/*
 Theme Name: GeneratePress Child
 Theme URI: https://generatepress.com
 Description: Tema hijo de GeneratePress
 Author: Grupo LasGuias
 Template: generatepress
 Version: 1.0
*/

body {background:fixed; background-image:url(https://www.fisioterapiabarcelona.com/wp-content/uploads/2020/01/fondo.jpg); background-position:center top; background-repeat:no-repeat; background-color:white; margin-top:0px;
background-size: cover;
        -moz-background-size: cover;
        -webkit-background-size: cover;
        -o-background-size: cover;
}
.top-bar {background-color:#1eb8ff;color:yellow;font-weight:bold;}
.site-header { opacity:0.85 }

.main-title {font-size:25px}

.page-header-image {margin-top:1px}
.main-navigation ul ul {
	width: 150%;}
.site-description {font-size:19px}
.page-header-image, .page-header-image-single {

display: none !important;

}
.post-image {
    margin: 2em 0 0;
    display: none !important;
}
h1,h2,h3 {color:#16aa74}

.widget:last-child, .separate-containers .widget:last-child {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:1%;
}

.separate-containers .inside-article {-webkit-border-radius: 5px;
-moz-border-radius: 5px;
border-radius: 5px; margin:1%;}

.footer-widgets {
  background-color: rgba(255, 255, 255, 0.9);
}
.footer-widgets .widget-title {
	color: #1e72bd; font-weight:bold}

.footer-bar-align-right .footer-bar, .footer-bar-align-left .copyright-bar {
    float: right;
    text-align: right;
	width: 30%; }
.footer-bar-align-right .copyright-bar {
    float: left;
	width: 70%; }

